namespace HighWayIot.Winform.UserControlPages
{
    partial class TestPage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.TestButton2 = new System.Windows.Forms.Button();
            this.TestButton1 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.RFIDtext = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(263, 32);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(93, 51);
            this.button1.TabIndex = 0;
            this.button1.Text = "测试";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(29, 32);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(93, 51);
            this.button2.TabIndex = 1;
            this.button2.Text = "RFID测试";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // TestButton2
            // 
            this.TestButton2.Location = new System.Drawing.Point(134, 141);
            this.TestButton2.Name = "TestButton2";
            this.TestButton2.Size = new System.Drawing.Size(99, 50);
            this.TestButton2.TabIndex = 2;
            this.TestButton2.Text = "读";
            this.TestButton2.UseVisualStyleBackColor = true;
            // 
            // TestButton1
            // 
            this.TestButton1.Location = new System.Drawing.Point(29, 141);
            this.TestButton1.Name = "TestButton1";
            this.TestButton1.Size = new System.Drawing.Size(99, 50);
            this.TestButton1.TabIndex = 3;
            this.TestButton1.Text = "写";
            this.TestButton1.UseVisualStyleBackColor = true;
            this.TestButton1.Click += new System.EventHandler(this.TestButton1_Click);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(150, 32);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(93, 51);
            this.button3.TabIndex = 14;
            this.button3.Text = "测试2连接";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // RFIDtext
            // 
            this.RFIDtext.Location = new System.Drawing.Point(29, 89);
            this.RFIDtext.Name = "RFIDtext";
            this.RFIDtext.Size = new System.Drawing.Size(93, 21);
            this.RFIDtext.TabIndex = 15;
            // 
            // TestPage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlLight;
            this.Controls.Add(this.RFIDtext);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.TestButton1);
            this.Controls.Add(this.TestButton2);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.Name = "TestPage";
            this.Size = new System.Drawing.Size(1062, 681);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button TestButton2;
        private System.Windows.Forms.Button TestButton1;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.TextBox RFIDtext;
    }
}
